body {
background-image: url(tausta_2.jpg);
background-repeat: repeat; 
font-family: Tahoma;
font-size: 12px;
color:#000000;
text-align: justify;

}

A:link,A:visited,A:active{
cursor: default;
text-decoration: none; 
font-family: Tahoma 
font-size: 12px;
color: #0000FF;

}

p {
    
    margin-top: -200px;
}